Bug 1130997 - Update gdouros-analecta-fonts to 4.02
Summary: Update gdouros-analecta-fonts to 4.02
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gdouros-analecta-fonts
Version: 22
Hardware: All
OS: All
unspecified
medium
Target Milestone: ---
Assignee: Alexander Ploumistos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-18 11:07 UTC by Michal Nowak
Modified: 2015-05-11 19:02 UTC (History)
2 users (show)

Fixed In Version: gdouros-analecta-fonts-4.02-0.2.20150430.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-11 19:02:14 UTC


Attachments (Terms of Use)

Description Michal Nowak 2014-08-18 11:07:52 UTC
Description of problem:

Please, update gdouros-analecta-fonts to 4.02.

Comment 1 Jaroslav Reznik 2015-03-03 16:13:03 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 2 Fedora Admin XMLRPC Client 2015-05-03 21:55:22 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Update System 2015-05-04 14:01:44 UTC
gdouros-analecta-fonts-4.02-0.2.20150430.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/gdouros-analecta-fonts-4.02-0.2.20150430.fc22

Comment 4 Fedora Update System 2015-05-08 07:41:37 UTC
Package gdouros-analecta-fonts-4.02-0.2.20150430.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gdouros-analecta-fonts-4.02-0.2.20150430.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-7591/gdouros-analecta-fonts-4.02-0.2.20150430.fc22
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-05-11 19:02:14 UTC
gdouros-analecta-fonts-4.02-0.2.20150430.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.